AnsweredAssumed Answered

What versions of Intel Fortran or PGI Fortran are used for building ACML 4.4 ?

Question asked by w48 on Sep 4, 2012
Latest reply on Sep 4, 2012 by w48

I need in staticaly linked x86 ACML lib. Now last x86 version is ACML 4.4, but in not includes all libs that required for static compile. So, what versions of Intel Fortran or PGI Fortran are used for building ACML 4.4 ?

Outcomes